Accepted sympy 0.5.5-1 (source)

Ubuntu Installer archive at ubuntu.com
Wed Oct 24 09:33:26 BST 2007


Accepted:
 OK: sympy_0.5.5.orig.tar.gz
 OK: sympy_0.5.5-1.diff.gz
 OK: sympy_0.5.5-1.dsc
     -> Component: universe Section: python

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 07:53:40 +0100
Source: sympy
Binary: python-sympy
Architecture: source
Version: 0.5.5-1
Distribution: hardy
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Changes: 
 sympy (0.5.5-1) unstable; urgency=low
 .
   * New upstream version
   * The long description improved to include the word "manipulation", which
     applies to this package
 .
 sympy (0.5.4-1) unstable; urgency=low
 .
   * New upstream release
   * Homepage field added
   * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
 .
 sympy (0.5.3-1) unstable; urgency=low
 .
   * New upstream release 
 .
 sympy (0.5.2-1) unstable; urgency=low
 .
   * New upstream release
   * Removing linda override, since it doesn't stop linda from complaining
   * Removing tests from /usr/share/doc/python-sympy/tests (upstream ships them
     inside the site-packages dir, we simply remove them in the Debian package)
   * Not building man page, since upstream ships it by default
   * Removing the dependency on python-libxslt1 and python-libxml2 since the
     upstream no longer depends on them
   * Added python-imaging and python-ctypes to Depends (for pyglet module)
Files: 
 9d1639e2927b276a925ec9721759d8da 4554 python optional sympy_0.5.5-1.diff.gz
 f5edbe80888566e6ffb94446a5ee1514 845274 python optional sympy_0.5.5.orig.tar.gz
 2a3021119b6fa7b875979e97030320a2 946 python optional sympy_0.5.5-1.dsc





More information about the Hardy-changes mailing list